# верить, верующий, неверующий, поверивший

## Определение:

Выражения “верить кому-либо/чему-либо” и “верить в кого-либо/во что-либо” (устаревший вариант: “веровать”) взаимосвязаны, но имеют оттенки значения:

### 1\. верить кому-либо/чему-либо

* “Верить чему-либо” означает “принимать что-либо за правду”.
* “Верить кому-либо” означает “доверять кому-либо” и “признавать, что этот человек говорит правду”.

### 2\. верить в кого-либо

* “Верить в кого-либо” означает практически то же самое, что и “верить кому-либо”, но обычно употребляется по отношению к Богу или Иисусу. Фразы “верить в Бога” и “верить в Иисуса” означают “полагаться на Бога/Иисуса”, “рассчитывать на Его помощь”, “быть уверенным что всё, что Он говорит — правда”, “быть уверенным, что Он исполнит Свои обещания”.
* “Верить в Иисуса” значит верить в то, что Он — Божий Сын, что Он — Сам Бог, Который стал человеком и умер как жертва за наши грехи. Это значит полагаться на Иисуса как на Спасителя и жить так, чтобы проявлять к Нему почтение своей жизнью.
* Когда человек искренне верит, он поступает в соответствии с этой верой.
* Фраза “иметь веру в…” обычно равнозначна фразе “верить в…”.

### 3\. верующий

В Библии слово “верующий” означает человека, который верит в Иисуса Христа и полагается на Него как на своего Спасителя.

* Термин “верующий” буквально означает “человек, который верит”.
* Со временем верующих стали называть “христианами”, потому что слово “христианин” ясно указывает на то, что человек верит во Христа и следует Его учению.

### 4\. неверие

Термин “неверие” говорит о том, что человек не верит во что-то или в кого-то.

* В Библии “неверие” означает отсутствие веры в Иисуса как своего Спасителя.
* Человек, не верящий в Иисуса Христа, называется “неверующим”.

## Варианты перевода:

* Глагол “верить” можно перевести как “считать за правду” или “считать, что это правильно”.
* Фразу “верить в кого-либо” можно перевести как “всецело надеяться на кого-либо”, “доверять кому-либо и слушаться его” или “полностью доверять и следовать за кем-либо”.
* Слово “верующий” можно перевести как “последователь Иисуса” или “человек, который знает Иисуса и слушается Его”.
* В Библии слово “верующий” означает любого верующего во Христа, а слова “ученик” и “апостол” используются более конкретно для обозначения людей, знавших Иисуса во время Его земной жизни. Чтобы сохранить различие между этими словами, лучше переводить эти термины по-разному.
* Слово “неверие” можно также перевести как “отсутствие веры”.
* Слово “неверующий” можно перевести как “человек, который не верит в Иисуса” или “тот, кто не полагается на Иисуса как на Своего Спасителя”.


(См. также: [апостол](../kt/apostle.md), [христианин](../kt/christian.md), [ученик](../kt/disciple.md), [вера](../kt/faith.md), [доверять](../kt/trust.md))

## Ссылки на библейский текст:

* [Быт.15:6](rc://ru/tn/help/gen/15/06)
* [Быт. 45:26](rc://ru/tn/help/gen/45/26)
* [Иов 9:16-18](rc://ru/tn/help/job/09/16)
* [Авв. 1:5-7](rc://ru/tn/help/hab/01/05)
* [Мк. 6:4-6](rc://ru/tn/help/mrk/06/04)
* [Мк. 1:14-15](rc://ru/tn/help/mrk/01/14)
* [Лк. 9:41](rc://ru/tn/help/luk/09/41)
* [Ин. 1:12](rc://ru/tn/help/jhn/01/12)
* [Деян. 6:5](rc://ru/tn/help/act/06/05)
* [Деян. 9:42](rc://ru/tn/help/act/09/42)
* [Деян. 28:23-24](rc://ru/tn/help/act/28/23)
* [Рим. 3:3](rc://ru/tn/help/rom/03/03)
* [1 Кор. 6:1](rc://ru/tn/help/1co/06/01)
* [1 Кор. 9:5](rc://ru/tn/help/1co/09/05)
* [2 Кор. 6:15](rc://ru/tn/help/2co/06/15)
* [Евр. 3:12](rc://ru/tn/help/heb/03/12)
* [1 Ин. 3:23](rc://ru/tn/help/1jn/03/23)

## Примеры из Библейских историй:

* **[04:8](rc://ru/tn/help/obs/04/08)** Аврам **поверил** обещанию Бога, и Бог объявил Аврама праведным за то, что тот **поверил** Его обещанию.
* **[11:6](rc://ru/tn/help/obs/11/06)** Фараон не **поверил** Богу и не послушался Его, поэтому Бог наказал весь Египет.
* **[37:5](rc://ru/tn/help/obs/37/05)** Иисус ответил: “Я — Воскрешение и Жизнь. Кто верит в Меня, тот будет жить, даже если умрёт. Каждый, кто верит в Меня, никогда не умрёт. Веришь ли ты этому?”
* **[43:1](rc://ru/tn/help/obs/43/01)** После того как Иисус вернулся на небо, Его ученики оставались в Иерусалиме, как Он и велел им. **Верующие** постоянно собирались вместе для молитвы.
* **[43:3](rc://ru/tn/help/obs/43/03)** Все **верующие** наполнились Святым Духом и начали прославлять Бога на других языках.
* **[43:13](rc://ru/tn/help/obs/43/13)** И с каждым днём всё больше людей становилось **верующими**.
* **[45:6](rc://ru/tn/help/obs/45/06)** В те дни многие люди в Иерусалиме начали преследовать учеников Иисуса, поэтому **верующие** убежали в разные места Иудеи и Самарии.
* **[46:1](rc://ru/tn/help/obs/46/01)** Савл присутствовал на том месте, где бросали камни в Стефана, и охранял одежду людей, убивавших его. Затем Савл стал преследовать **верующих**.
* **[46:9](rc://ru/tn/help/obs/46/09)** Некоторые **верующие**, бежавшие от преследований в Иерусалиме, отправились в далёкий город Антиохию и проповедовали там об Иисусе... Именно в Антиохии верующие в Иисуса впервые стали называться
“христианами”.
* **[47:14](rc://ru/tn/help/obs/47/14)** Они написали много писем для ободрения и наставления **верующих** в церквях.

## Данные о слове:

* Номера Стронга: H539, H540, G543, G544, G569, G570, G571, G3982, G4100, G4102, G4103, G4135