# завет, новый завет

## Определение:

Завет — это формальное, имеющее обязательную силу соглашение, заключённое между двумя сторонами. Это соглашение должно выполняться либо одной стороной, либо обеими.
* Такое соглашение может быть заключено между отдельными людьми, между группами людей или между Богом и людьми.
* Заключая завет друг с другом, люди дают обещание выполнять что-либо. Они должны выполнять свои обещания согласно завету.
* Примеры заветов между людьми: брачный, деловое соглашение и соглашение между государствами.
* В Библии Бог заключил несколько разных заветов со Своим народом.
* В некоторых заветах Бог обещал выполнять Свою часть без каких-либо условий. Например, когда Бог заключил с человечеством завет о том, что больше никогда не будет разрушать землю всемирным потопом, это обещание не зависело ни от каких условий со стороны человечества.
* В других заветах Бог обещал исполнить Свою часть только при условии, что люди будут слушаться Его и выполнять свою часть завета.

Термин “Новый Завет” обозначает обязательство или соглашение, которое Бог заключил со Своим народом через жертву Своего Сына, Иисуса.


* Этот Завет Бога излагается в той части Библии, которая называется “Новый Завет”.
* “Новый Завет” является противопоставлением “старому”, “прошлому” или “ветхому” завету, который Бог заключил с израильтянами в ветхозаветные времена.
* Новый Завет более совершенен, потому что он основывается на жертве Иисуса, которая была принесена за грехи людей раз и навсегда. Жертвы, которые приносились во времена Ветхого завета, необходимо было постоянно повторять.
* Бог пишет новый завет на сердцах верующих в Иисуса. Благодаря этому им хочется быть послушными Богу и жить святой жизнью.
* Новый завет будет полностью исполнен в конце времён, когда Бог утвердит Своё правление на земле. Всё снова станет совершенным, как это было изначально, когда Бог сотворил мир.

## Варианты перевода:

* В зависимости от контекста этот термин можно перевести как “договор”, “имеющее обязательную силу соглашение”, “формальное обязательство”, или “контракт”.
* В некоторых языках могут употребляться различные слова, значение которых зависит от обязательств сторон: одна сторона даёт обещания и обязуется их исполнять или же обе стороны. Если завет односторонний, то его можно перевести как “обещание” или “обязательство”.
* Убедитесь в том, что перевод этого термина не обозначает, что инициатором заключения завета были люди. Во всех заветах между Богом и людьми инициатором всегда выступал Бог.
* Термин “новый завет” можно перевести как “новое соглашение”, “новое обязательство”, “новый договор” или “новый контракт”.
* Слово “новый” в этих выражениях должно означать “другой” или “новый вид соглашения”.

(См. также: [завет](../kt/covenant.md), [обещание](../kt/promise.md))

## Ссылки на библейский текст:

* [Быт. 9:12](rc://ru/tn/help/gen/09/11)
* [Быт. 17:7](rc://ru/tn/help/gen/17/07)
* [Быт. 31:44](rc://ru/tn/help/gen/31/43)
* [Исх. 34:10-11](rc://ru/tn/help/exo/34/10)
* [Нав. 24:24-26](rc://ru/tn/help/jos/24/24)
* [2 Цар. 23:5](rc://ru/tn/help/2sa/23/05)
* [4 Цар. 18:11-12](rc://ru/tn/help/2ki/18/11)
* [Мк. 14:24](rc://ru/tn/help/mrk/14/22)
* [Лк. 1:73](rc://ru/tn/help/luk/01/72)
* [Лк. 22:20](rc://ru/tn/help/luk/22/19)
* [Деян. 7:8](rc://ru/tn/help/act/07/06)
* [1 Кор. 11:25-26](rc://ru/tn/help/1co/11/25)
* [2 Кор. 3:6](rc://ru/tn/help/2co/03/04)
* [Гал. 3:17-18](rc://ru/tn/help/gal/03/17)
* [Евр. 12:24](rc://ru/tn/help/heb/12/22)

## Примеры из Библейских историй:

* **[04:9](rc://ru/tn/help/obs/04/09)** Затем Бог заключил **завет** с Аврамом. Обычно **завет** заключается между двумя людьми, которые договариваются выполнять друг перед другом какие-то обязательства.
* **[05:4](rc://ru/tn/help/obs/05/04)** “С ним Я заключу Свой **завет**, и от него произойдёт великий народ. От Измаила Я тоже произведу великий народ, но Мой завет будет с Исааком”.
* **[06:4](rc://ru/tn/help/obs/06/04)** Авраам умер, и Бог благословил Исаака, сына Авраама, по тому **завету**, который Он заключил с Авраамом.
* **[07:10](rc://ru/tn/help/obs/07/10)** Обещания **завета**, которые Бог дал Аврааму, перешли от Исаака к Иакову.
* **[13:2](rc://ru/tn/help/obs/13/02)** Бог сказал Моисею и всему народу Израиля: “Если вы будете слушаться Меня и хранить **завет**, который Я заключаю с вами, то будете Моей драгоценной собственностью, царством священников и святым народом”.
* **[13:4](rc://ru/tn/help/obs/13/04)** На горе Синай Бог заключил с народом **завет** и дал им Десять Заповедей. Он сказал: “Я — Яхве, ваш Бог. Я спас вас от рабства в Египте. Не поклоняйтесь другим богам”.
* **[15:13](rc://ru/tn/help/obs/15/13)**  Он напомнил израильтянам о том, что они обещали исполнять **завет**, который Бог заключил с ними на горе Синай.
* **[21:5](rc://ru/tn/help/obs/21/05)** Пророку Иеремии Бог сказал, что заключит **Новый Завет** с людьми. В отличие от Старого Завета, который Бог заключил с Израилем на горе Синай, в **Новом Завете** люди смогут лично знать Бога. Бог сказал, что Он вложит Свои законы в сущность людей и запишет эти законы на их сердцах. Каждый такой человек будет любить Бога и желать соблюдать Его законы. Он будет их Богом, а они будут Его народом, потому что Бог простит грехи людей и больше не вспомнит о них. Этот **Новый Завет** с людьми заключит Мессия.
* **[21:14](rc://ru/tn/help/obs/21/14)** Это подтверждает, что смерть и воскресение Иисуса, так при рождении назовут Мессию, было частью Божьего замысла для заключения **Нового Завета**.
* **[38:5](rc://ru/tn/help/obs/38/05)** После этого Иисус взял чашу с вином и сказал: “Возьмите и пейте! Это — Моя кровь **Нового Завета**, которую Я проливаю, чтобы Бог простил вам ваши грехи. Делайте так в память обо Мне”.
* **[48:11](rc://ru/tn/help/obs/48/11)** Но Бог заключил **Новый Завет**, доступный для всех народов. Теперь любой человек, который вступает в **Новый Завет**, присоединяется к Божьему народу. Это происходит благодаря вере в Иисуса.

## Данные о слове:

* Номера Стронга: H1285, H2319, H3772, G802, G1242, G4934
