# святость, святой, освящение

## Определение:

Слова “святой” и “святость” говорят о характере Бога, который полностью отделён и обособлен от всего грешного и несовершенного. "Освящение" - это процесс, когда что-то не святое становится святым.

*   Только Бог абсолютно свят. Именно Он делает людей и предметы святыми (то есть "освящает" их).
*   Человек, которого называют святым, принадлежит Богу. Он отделён для служения и прославления Бога.
*   Предмет, который Бог объявил святым, — это то, что Бог отделил для Своей славы и употребления. Например, жертвенник, предназначенный для принесения на нём жертв — это “святой жертвенник” .
*   Так как Бог свят, люди не могут приблизиться к Нему, пока Он не позволит им, потому что они всего лишь человеческие существа, грешные и несовершенные.
*   В Ветхом Завете Бог отделил священников для служения Ему, чтобы они были святыми. Чтобы приблизится к Богу, они должны были очиститься от грехов особой церемонией.
*   Бог также называет святыми определённые места и предметы, которые принадлежат Ему или на которых Он явил Самого Себя. Например, “святая земля” (Исход 3:5) или “святой Храм”.

Слово “порочный” означает “не святой”. Оно описывает кого-то или что-то, не почитающих Бога.

* “Порочным” называют человека, который своей непокорностью бесчестит Бога.
* “Осквернённой” называют вещь, которая лишена святости, как бы запятнана или нечиста. Такая вещь не принадлежит Богу.

Прилагательное “священный” описывает то, что связано с поклонением Богу или с языческим идолослужением.

* В Ветхом Завете термин “священный” часто означает каменные столбы и другие предметы идолопоклонства. Этот термин можно также перевести как “религиозный”.
* Выражения “священные песни” или “священная музыка” относятся к музыке, которую исполняют во славу Бога. Их можно перевести как “музыка для поклонения Яхве” или “песни хвалы Богу”.
* Фраза “священные обязанности” означает “религиозные обязанности” или “ритуалы”, которые исполняет священник, когда ведёт народ в поклонении Богу. Эта фраза может также означать ритуалы, совершаемые языческими священниками для поклонения идолу.

## Варианты перевода:

* Варианты перевода термина “святой” могут быть следующими: “отделённый для Бога”, “принадлежащий Богу”, “совершенно чистый”, “совершенно безгрешный” или “отделённый от греха”.
* Фраза “сделать святым” часто переводится как “освятить”. Её можно также перевести как “отделить кого-то (что-то) для Божьей славы”.
* Слово “порочный” можно перевести как “не святой”, “не принадлежащий Богу”, “бесчестящий Бога” или “нечестивый”.
* Фразу “Храм Твоей святости” можно перевести как “Твой святой Храм”.

(См. также: [Дух Святой](../kt/holyspirit.md), [посвятить](../kt/consecrate.md), [освящать](../kt/sanctify.md), [отделять](../kt/setapart.md))

## Ссылки на библейский текст:

* [Быт. 28:22](rc://ru/tn/help/gen/28/22)
* [4 Цар. 3:2](rc://ru/tn/help/2ki/03/02)
* [Плач 4:1-2](rc://ru/tn/help/lam/04/01)
* [Иез. 20:18-20](rc://ru/tn/help/ezk/20/18)
* [Мф. 7:6](rc://ru/tn/help/mat/07/06)
* [Мк. 8:38](rc://ru/tn/help/mrk/08/38)
* [Деян. 7:33](rc://ru/tn/help/act/07/33)
* [Деян. 11:8](rc://ru/tn/help/act/11/08)
* [Рим. 1:2](rc://ru/tn/help/rom/01/02)
* [2 Кор. 12:3-5](rc://ru/tn/help/2co/12/03)
* [Кол. 1:22](rc://ru/tn/help/col/01/22)
* [1 Фес. 3:13](rc://ru/tn/help/1th/03/13)
* [1 Фес. 4:7](rc://ru/tn/help/1th/04/07)
* [2 Тим. 3:15](rc://ru/tn/help/2ti/03/15)

## Примеры из Библейских историй:

* **[01:16](rc://ru/tn/help/obs/01/16)** Он благословил седьмой день и сделал его **святым**, потому что в этот день Он закончил создавать.
* **[09:12](rc://ru/tn/help/obs/09/12)** Ты стоишь на **“святой”** земле.
* **[13:1](rc://ru/tn/help/obs/13/01)** “Если вы будете слушаться Меня и хранить завет, который Я заключаю с вами, то будете Моей драгоценной собственностью, царством священников и **святым** народом”.
* **[13:5](rc://ru/tn/help/obs/13/05)** “Помните, что суббота – это **святой** день”.
* **[22:5](rc://ru/tn/help/obs/22/05)** “Поэтому Младенец будет **святым**, Он будет Божьим Сыном”.
* **[50:2](rc://ru/tn/help/obs/50/02)** Пока мы ждём возвращения Иисуса, Бог хочет, чтобы мы жили **свято** и чтили Его.

## Данные о слове:

* Номера Стронга: H430, H2455, H2623, H4676, H4720, H6918, H6922, H6942, H6944, H6948, G37, G38, G39, G40, G41, G42, G462, G1859, G2150, G2412, G2413, G2839, G3741, G3742