# Божье слово, слово Яхве, Слово, Писание

## Определение:

В Библии выражение “Божье слово“ означает слова, которые Бог говорил людям и видения, которые Он показывал. Если люди записывали то, что им сказал или показал Бог, это тоже называлось “Божьим Словом“. Также “Божьим Словом“ называют Иисуса, потому что Иисус Сам является обращением Бога к людям и всему миру.

*   Слово “писание“ буквально означает “то, что было написано“. Это слово используется только в Новом Завете и означает еврейские Священные Писания, то есть Ветхий Завет. В этом случае слово “Писания“ пишется с заглавной буквы, чтобы подчеркнуть, что эти тексты - это записанное Слово Божье. Бог велел людям записать Свое Слово, чтобы люди могли читать его (Слово) много лет спустя.
*   Выражения “слово Яхве“ и “слово Господа“ обычно означают конкретные слова, которые Бог сказал пророку или простому человеку.
*   Иногда этот термин встречается просто как “слово“ или “Моё слово“, или “Твоё слово“ (когда понятно, что речь идёт о слове Бога).
*   В Новом Завете Иисуса называют “Словом“ и “Словом Божьим“. Эти титулы означают, что Иисус полностью раскрывает, Кто такой Бог, потому что Он Сам – Бог.

Выражение “слово истины“ означает то же самое, что и “слово Бога“, то есть слова или учения Бога. Точно так же под “словом“ здесь имеется в виду текст (устный или письменный), а не какое-то отдельное слово.

* Божье “слово истины“ включает в себя всё, чему Бог учил людей о Себе, Своём творении и Своих планах спасения через Иисуса.
* Этот термин подчёркивает, что сказанное Богом является истинным, верным и реальным.

## Варианты перевода:

* В зависимости от контекста варианты перевода этого термина могут звучать как “послание (сообщение) Яхве“ или “Божье послание (сообщение)“ или “учение от Бога“.
* Возможно, в некоторых языках для перевода этого термина лучше использовать множественное число, например: “Божьи слова“, “слова Яхве“ или “то, что сказал Бог“.
* Выражения “и было слово“, “и было слово от Господа“ или “и было слово пророку от Господа“ - это стандартная фраза, которая обозначает начало записи того, что Бог сказал или показал пророку. Эти выражения можно перевести как “Вот что Господь сказал:...“ или “Однажды Господь сказал:...“.
* Выражение “слово пришло от Яхве“ часто используется для объяснения того, что Бог сказал пророкам или Своему народу. Его можно перевести как “вот, что сказал Яхве“ или “Яхве сказал такие слова“.
* Термин “Писание“ или “Писания“ можно перевести как “записанное сообщение от Бога“. Этот термин следует отличать от термина “слово“.
* Если “слово“ используется отдельно и указывает на Божье слово, то его можно перевести как “сообщение“ или “Божье слово“, или “учение“ в зависимости от контекста. Также рассмотрите альтернативные переводы, предложенные выше.
* Когда Библия называет Иисуса “Словом“, этот термин можно перевести как “Послание“ или “Истина“.

* “Слово истины“ можно перевести как “истинное послание Бога“ или “Божье слово, которое истинно“.
* Важно, чтобы перевод этого термина содержал значение “быть истинным“.

(См. также: [пророк](../kt/prophet.md), [истина](../kt/true.md), [слово](../other/word.md), [Яхве](../kt/yahweh.md))


## Ссылки на библейский текст:

* [Быт. 15:1](rc://ru/tn/help/gen/15/01)
* [3 Цар. 13:1](rc://ru/tn/help/1ki/13/01)
* [Иер. 36:1-3](rc://ru/tn/help/jer/36/01)
* [Лк. 8:11](rc://ru/tn/help/luk/08/11)
* [Ин. 5:39](rc://ru/tn/help/jhn/05/39)
* [Деян. 6:2](rc://ru/tn/help/act/06/02)
* [Деян. 12:24](rc://ru/tn/help/act/12/24)
* [Рим. 1:2](rc://ru/tn/help/rom/01/02)
* [2 Кор. 6:7](rc://ru/tn/help/2co/06/07)
* [Еф. 1:13](rc://ru/tn/help/eph/01/13)
* [2 Тим. 3:16](rc://ru/tn/help/2ti/03/16)
* [Иак. 1:18](rc://ru/tn/help/jas/01/18)
* [Иак. 2:8-9](rc://ru/tn/help/jas/02/08)


## Примеры из Библейских историй:

* **[25:7](rc://ru/tn/help/obs/25/07)** В **Божьем Слове** Бог велит Своему народу: “Поклоняйтесь только Господу, вашему Богу. Только Его чтите как Бога”.
* **[33:6](rc://ru/tn/help/obs/33/06)** ... Иисус объяснил её смысл, когда они остались с Ним наедине: “Семена — это **Божье Слово** ...”.
* **[42:3](rc://ru/tn/help/obs/42/03)** Тогда Иисус начал объяснять им, что было написано о Мессии в **Божьем Слове**.
* **[42:7](rc://ru/tn/help/obs/42/07)** После этого Иисус сказал: “Я говорил вам, что всё написанное обо Мне в **Божьем Слове** должно было исполниться, и это исполнилось”. Затем Иисус раскрыл **Божье Слово** для их понимания.
* **[45:10](rc://ru/tn/help/obs/45/10)** Филипп также рассказал о многих других местах **Божьего Слова**, передав тому человеку Доброе Послание об Иисусе.
* **[48:12](rc://ru/tn/help/obs/48/12)** Вот почему в Библии Иисус назван **Божьим Словом**.
* **[49:18](rc://ru/tn/help/obs/49/18)** Бог хочет, чтобы ты молился и изучал Его **Слово**. Он также хочет, чтобы ты поклонялся Ему вместе с другими последователями Иисуса.

## Данные о слове:

* Номера Стронга: H561, H565, H1697, H3068, G3056, G4487