# умирать, мёртвый, смерть, погибнуть

## Определение:

“Смерть” — это отсутствие жизни.  “Быть мёртвым” или “быть умершим” означает “не быть живым”. “Умереть” означает “прекратить жить”, “стать мертвым”.

### 1. Физическая смерть

*   Умереть — значит прекратить своё существование. Биологическая жизнь любого человека завершается его смертью.
*   Выражение “предать смерти” означает “убить” (особенно, когда правитель или царь приказывает кого-то казнить).

### 2. Вечная смерть

* Вечной смертью (или вечной погибелью) называется отлучение человека от Бога.
* Когда Адам ослушался Бога, он умер духовно. Другими словами, он разрушил свои взаимоотношения с Творцом. Испытывая стыд, Адам безуспешно пытался скрыться от Бога.
* Мы все, потомки Адама, испытываем на себе эту смерть, потому что мы грешим. Но Бог дарит нам вечную жизнь, когда мы верой принимаем Иисуса Христа.

## Варианты перевода:

*   Это понятие лучше всего перевести обычным словом, которым люди пользуются, когда говорят об умирании и смерти.
*   В некоторых языках эта идея смерти передается как “отсутствие жизни”. Поэтому слово “мёртвый” можно перевести как “не живой”.
*   Во многих языках используются образные выражения, означающие смерть (например, в русском языке это слова “скончаться”, “почить”, “усопнуть”, “отойти в мир иной”). При переводе библейского текста лучше всего употребить слово в буквальном значении, которое используется в языке перевода в повседневной жизни.
*   В Писании часто вечная жизнь и вечная смерть сопоставляется с физической жизнью и смертью. В переводе нужно использовать одно и то же слово или фразу для обозначения как физической, так и духовной смерти.
*   В некоторых языках для того, чтобы смысл стал более ясным, будет уместно уточнить, что речь идёт о духовной смерти (когда из контекста ясно, что говорится именно о ней). А иногда уместно будет уточнить, что речь идёт о “физической смерти”, особенно если она противопоставлена смерти духовной.
*   Прилагательное “мёртвый” может выполнять роль существительного (то есть означать самого человека, а не его свойство). В таком случае его можно перевести “мёртвый человек”, “человек, лишённый жизни” (см. [субстантивированное прилагательное](rc://ru/ta/man/translate/figs-nominaladj)).
*   Выражение “предать смерти” можно перевести словами “убить”, “казнить”.
*   Выражение “быть убитым” можно перевести словами “умереть”, “прекратить жить”.

(См. также: [верить](../kt/believe.md), [вера](../kt/faith.md), [жизнь](../kt/life.md))

## Ссылки на библейский текст:

*   [1 Кор. 15:21](rc://ru/tn/help/1co/15/21)
*   [1 Фес. 4:17](rc://ru/tn/help/1th/04/17)
*   [Деян. 10:42](rc://ru/tn/help/act/10/42)
*   [Деян. 14:19](rc://ru/tn/help/act/14/19)
*   [Кол. 2:15](rc://ru/tn/help/col/02/15)
*   [Кол. 2:20](rc://ru/tn/help/col/02/20)
*   [Быт. 2:15-17](rc://ru/tn/help/gen/02/15)
*   [Быт. 34:27](rc://ru/tn/help/gen/34/27)
*   [Мф. 16:28](rc://ru/tn/help/mat/16/28)
*   [Рим. 5:10](rc://ru/tn/help/rom/05/10)
*   [Рим. 5:12](rc://ru/tn/help/rom/05/12)
*   [Рим. 6:10](rc://ru/tn/help/rom/06/10)

## Примеры из Библейских историй:

* **[01:11](rc://ru/tn/help/obs/01/11)** Бог разрешил Адаму есть плоды любого дерева в саду, кроме плодов дерева познания добра и зла. Он сказал Адаму, что если тот съест плод с этого дерева, то **умрёт**.
* **[02:11](rc://ru/tn/help/obs/02/11)** Потом Бог сказал мужчине: “... Теперь земля проклята, и тебе придётся упорно трудиться, чтобы добывать её плоды. Потом ты **умрёшь**, и твоё тело вернётся в землю”.
* **[07:10](rc://ru/tn/help/obs/07/10)** Потом Исаак **умер**, и Иаков с Исавом похоронили его. 
* **[37:05](rc://ru/tn/help/obs/37/05)** Иисус ответил: “Я — Воскрешение и Жизнь. Кто верит в Меня, тот будет жить, даже если **умрёт**. Каждый, кто верит в Меня, никогда не **умрёт**”.
* **[40:08](rc://ru/tn/help/obs/40/08)** Так Иисус Своей **смертью** открыл путь для людей, чтобы все могли приходить к Богу.
* **[43:07](rc://ru/tn/help/obs/43/07)** Хотя вы и убили Иисуса, Бог воскресил Его из **мёртвых**. 
* **[48:02](rc://ru/tn/help/obs/48/02)** Из-за того, что они совершили грех, на Земле появилась **смерть** и теперь люди **умирают**.
* **[50:17](rc://ru/tn/help/obs/50/17)** Иисус вытрет все слёзы с глаз людей. Никто больше не будет плакать, страдать или печалиться. Они не будут болеть и **умирать**.

## Данные о слове:

*   Номера Стронга: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G599, G615, G622, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054