# жертва, жертвоприношение

## Определение:

В Библии слова “жертва”, “приношение”, “жертвоприношение” означают особые дары, принесённые Богу в качестве поклонения. Люди приносили жертвы как Яхве, так и ложным богам.

### жертва

* Принесение жертвы Богу часто включало заклание (умерщвление) животного.
* Только жертва Иисуса Христа, безгрешного и святого Божьего Сына, смогла полностью очистить людей от греха. Кровь жертвенных животных никогда не могла этого сделать.

### приношение

* Слово “приношение” в общем смысле означает всё, что предлагается или даётся. Слово “жертва” означает, что человек отдает нечто ценное, т.е. что это дорого обходится.
* Бог велел, чтобы израильтяне, поклоняясь Ему, приносили скот, хлеб, масло, вино и многое другое. В некоторых случаях Богу жертвовали драгоценности. Этими жертвами люди выражали свою преданность и послушание Богу.
* Существовали различные виды жертвоприношений, например: “всесожжение”, “мирное приношение”, “хлебное приношение”, “жертва за грех” и др.

## Варианты перевода:

* Слово “приношение” может переводиться как “дар для Бога”, “то, что отдали Богу”, “ценность, приносимая Богу”.
* В зависимости от контекста слово “жертва” можно перевести как “ценность, принесённая Богу в поклонении” или “особое животное, убитое на жертвеннике как дар Богу”.
* Слово “жертвовать” можно перевести как “отдать ценное”, “убить животное в дар Богу”.
* Выражение “представьте себя в живую жертву” означает “во всем, что вы делаете, посвятите себя Богу полностью, как посвящают Богу жертвенное животное”.

(См. также: [алтарь](../kt/altar.md), [всесожжение](../other/burntoffering.md), [возлияние](../other/drinkoffering.md), [ложный бог](../kt/falsegod.md), [мирная жертва](../other/fellowshipoffering.md), [добровольное приношение](../other/freewilloffering.md), [мирная жертва](../other/peaceoffering.md), [священник](../kt/priest.md), [приношение за грех](../other/sinoffering.md), [поклоняться](../kt/worship.md))

## Ссылки на библейский текст:

* [2 Тим. 4:6](rc://ru/tn/help/2ti/04/06)
* [Деян. 7:42](rc://ru/tn/help/act/07/42)
* [Деян. 21:25](rc://ru/tn/help/act/21/25)
* [Быт. 4:3-5](rc://ru/tn/help/gen/04/03)
* [Иак. 2:21-24](rc://ru/tn/help/jas/02/21)
* [Мк. 1:43-44](rc://ru/tn/help/mrk/01/43)
* [Мк. 14:12](rc://ru/tn/help/mrk/14/12)
* [Мф. 5:23](rc://ru/tn/help/mat/05/23)

## Примеры из Библейских историй:

* **[03:14](rc://ru/tn/help/obs/03/14)** Затем Ной построил жертвенник и **принёс в жертву** несколько животных из каждого вида, которых можно было использовать для **жертвоприношения**. Бог был доволен этой **жертвой** и благословил Ноя и его семью.
* **[05:6](rc://ru/tn/help/obs/05/06)** Он сказал: “Возьми Исаака, твоего единственного сына, и **принеси** его **в жертву** для Меня”. Авраам вновь послушался Бога и приготовился **принести в жертву** своего сына.
* **[05:9](rc://ru/tn/help/obs/05/09)**  Это Бог дал им этого барана, чтобы они **принесли** его **в жертву** вместо Исаака.
* **[13:9](rc://ru/tn/help/obs/13/09)** Народ должен был построить жертвенник перед Шатром Собрания. Каждый, кто нарушит Божий Закон, должен **принести** к этому жертвеннику **животное**. Священник должен будет заколоть животное и сжечь его на жертвеннике **в жертву Богу**. Бог сказал, что кровь этого животного покроет грех человека, и поэтому Он не увидит этот грех. Благодаря **жертве** человек станет чистым в глазах Бога.
* **[17:6](rc://ru/tn/help/obs/17/06)** Давид хотел построить храм, где все израильтяне могли бы поклоняться Богу и **приносить Ему жертвы**.
* **[48:6](rc://ru/tn/help/obs/48/06)** Он отдал Свою жизнь и стал единственной **жертвой**, которая способна окончательно уничтожить грех каждого человека. Иисус принял на Себя наказание, которое мы должны были получить за наши грехи. Поэтому Иисус — это великий Первосвященник.
* **[48:8](rc://ru/tn/help/obs/48/08)** Мы все заслуживаем смерти за наши грехи, но Бог отдал Иисуса в **жертву**, чтобы Он умер вместо нас.
* **[49:11](rc://ru/tn/help/obs/49/11)** Иисус **принёс** Себя **в жертву** за грехи, и поэтому Бог простит даже самый страшный грех каждому, кто поверит в Иисуса.

## Данные о слове:

* Номера Стронга: H801, H817, H819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4503, H4504, H5066, H5068, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G266, G334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485